This project is read-only.
2
Vote

Add support for VS2012 and VS2013

description

Installer does not support and/or give the option to install NDasm targeting my VS2012 install.

file attachments

comments

SuperJoe5150 wrote Feb 6, 2016 at 10:09 AM

Here is the file with an updated extension.vsixmanifest allowing versioning 10 through 15.

SuperJoe5150 wrote Feb 6, 2016 at 10:17 AM

I should have also attached the new manifest. Here it is.

SuperJoe5150 wrote Feb 6, 2016 at 10:34 AM

Here is another with express and community.